[Format]
Type=PortableApps.comFormat
Version=3.0

[Details]
Name=XSharePortable
AppID=XSharePortable
Publisher=Lite6.com
Homepage=Lite6.com
Category=Development
Description=XSharePortable
Language=SimpChinese

[License]
Shareable=false
OpenSource=false
Freeware=true
CommercialUse=true

[Version]
PackageVersion=2.0.2052.2013
DisplayVersion=2.0.2052.2013

[Control]
Icons=1
Start=XSharePortable.exe